.Category {
    margin-bottom: 1em;
  }
  
.Category-title {
    text-transform: uppercase;
    font-size: 20px;
    color: #3f546c;
    margin: 0 0 20px 0;
    letter-spacing: 2px;
    font-weight: bold;
}
.Category-description {
    color: #888b8e;
    font-weight: 300;
    margin: 0;
    font-size: 14px;
}